/**
 * Webinars page
 */
 .webinar__author{
    img{
        width: 48px;
        height: 48px;
        border-radius: 50%;
        object-fit: cover;
        border: 2px solid #fff;
        box-shadow: 0px 4px 12px rgba(47, 45, 91, 0.15);
        overflow: hidden;
        margin-top: 5px;
    }

    span{
        display: block;
    }
}

.webinar-item{
    padding: 0;
    overflow: hidden;

    .webinar-item__thumb{
        height: 160px;
        overflow: hidden;
        box-shadow: 0px 4px 12px rgba(47, 45, 91, 0.15);

        img{
            width: 100%;
            height: 160px;
            transition: .5s ease;
            object-fit: cover;
        }

        &:hover img{
            transform: scale(1.05);
        }
    }
}

.pagination {
    list-style: none;
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 40px;

    ul{
        display: flex;
        justify-content: center;
    }

    a+span,
    a+a,
    span+a{
        margin-left: 1rem;
    }

    a,
    span {
        border: 1px solid #d4dfe9;
        transition: .5s ease;
        display: block;
        color: #2f2d5c;
        border-radius: 50%;
        width: 36px;
        height: 36px;
        text-align: center;
        line-height: 36px;
    }

    .active,
    a:hover {
        color: #fff;
        background-color: $color__main;
        border: 1px solid $color__main;
    }

    .active a {
        color: #fff;
        cursor: default;
    }

    .current{
        cursor: default;
        background: $color__main;
        color: $color__white;
    }

    .screen-reader-text{
        display: none;
    }
}

.page-template-webinars,
.page-template-live{
    .section-intro{
        padding-top: 170px;
        padding-bottom: 80px;

        .webinar__author img{
            width: 72px;
            height: 72px;
            margin: 0 auto 8px;
        }

        .slick-dots{
          padding: 0;
          margin: 2rem 0 0;
          width: 100%;
          text-align: center;

          li{
            display: inline-block;
            &+li{
              margin-left: .5rem;
            }
            &:before{
              display: none;
            }
            button{
              overflow: hidden;
              text-indent: -9999px;
              width: 14px;
              height: 14px;
              border-radius: 50%;
              background: #fff;
              padding: 0;
              border: none;
              border: 1px solid #fff;
              transition: .5s ease;

              &:active,
              &:focus{
                outline: none;
              }
            }

            &.slick-active button,
            &:hover button{
              background: none;
            }

          }
        }

        .content-column{
            padding-left: 30px;
        }

        .author-column{
            position: relative;
            border-right: 1px solid rgba(255, 255, 255, 0.2);
        }

        .image-column{
            padding-left: 50px;
        }

        .upcoming-webinar__data{
            border-bottom: 1px solid rgba(#fff, .2);
            padding-bottom: .875rem;
            margin-bottom: .875rem;
            display: inline-block;
            margin-top: .25rem;
        }

        h1{
            line-height: 1.3;
        }

        footer{
            a.btn.background-color__main{
                padding: 0;
            }
        }

        .webinar-thumb{
            position: relative;
            display: flex;

            i{
                position: absolute;
                left: 0;
                right: 0;
                top: 0;
                bottom: 0;
                width: 46px;
                height: 46px;
                border-radius: 50%;
                background: $color__main;
                color: $color__white;
                line-height: 46px;
                text-align: center;
                margin: auto;
            }

            img{
                width: 100%;
                height: auto;
                transition: .4s ease;
                max-height: 254px;
                object-fit: cover;
            }

            &:hover img{
                transform: scale(1.05);
            }
        }
    }
}

.page-template-webinars{
    .webinar-list__webinars{
        display: none;

        &>.wrap>.row{
            align-items: stretch;
        }

        &.active{
            display: block;
        }

        .webinar-item{
            height: 100%;
        }
    }
}

.webinars__order-by{
    ul{
        display: flex;
        list-style: none;
        justify-content: flex-end;
    }

    a{
        color: $color__text;
        font-weight: 400;
        transition: .4s ease;
    }

    li+li{
        margin-left: 2rem;
    }

    li.current a,
    a:hover{
        color: $color__titles;
        font-weight: 700
    }
}

.single-guru_webinar{
    .article-footer{
        border-top: 1px solid rgba(#B2A9BC, .5);

        .article-share .btn{
            height: 24px;
            width: 24px;
            text-align: center;
            line-height: 24px;
            padding: 0;
            display: inline-block;
        }
    }

    .article-single{
        padding-top: 40px;
    }

    .article-video{
        margin: 22px -64px 32px;
        overflow: hidden;

        iframe{
            display: block;
            width: 100%;
        }
    }

    .article-content{
        font-size: 1.15rem;
        line-height: 1.6;
        color: #444;

        p,ul{
            margin: 1em 0;
        }
    }
}
